---
meta:
  lang: "Español"
  divider: ""
common:
  misskey: "Una ⭐️ del fediverso"
  about-title: "Una ⭐️ del fediverso"
  about: "Gracias por encontrae Misskey. Misskey es una <b>plataforma descentralizada de microblogging</b> nacida en la Tierra. Gracias a existir dentro del Fediverso (un universo donde se organizan varias plataformas sociales) se encuentra enlazada mutuamente con otras plataformas sociales. ¿Por què no te tomas un respiro del caos de la ciudad y te sumerges es una nueva manera de entender Internet?"
  adblock:
    detected: "Por favor, desactive el bloqueador de publicidad."
    warning: "<strong>Misskey no tiene anuncios publicitarios.</strong> Sin embargo, algunas características podrían no estar disponibles si el bloqueador de publicidad está habilitado."
  application-authorization: "Autorizaciones de la aplicación."
  close: "Cerrar"
  do-not-copy-paste: "ここにコードを入力したり張り付けたりしないでください。アカウントが不正利用される可能性があります。"
  got-it: "¡Listo!"
  customization-tips:
    title: "Consejos de personalización"
    paragraph1: "Customización de inicio le permite agregar, borrar, o reorganizar los accesorios."
    paragraph2: "Puede cambiar la visualización de algunos accesorios haciendo <strong> click derecho.</strong>"
    paragraph3: "Para borrar un widget, <strong> desplace el accesorio hasta el área etiquetada \"Papelera\"</strong> en el encabezado."
    paragraph4: "Para finalizar la personalización, cliquee \"Finalizar\" en la parte de arriba a la derecha."
    gotit: "¡Comprendido!"
  notification:
    file-uploaded: "Archivo cargado."
    message-from: "Mensaje de {}:"
    reversi-invited: "Invitado a un juego"
    reversi-invited-by: "Invitado por {}:"
    notified-by: "Notificado por {}:"
    reply-from: "Respuesta de {}:"
    quoted-by: "Citado por {}:"
  time:
    unknown: "Desconocido"
    future: "Futuro"
    just_now: "Ahora mismo"
    seconds_ago: "Hace {}"
    minutes_ago: "Hace {} minuto(s)"
    hours_ago: "Hace {} hora(s)"
    days_ago: "Hace {} dia(s)"
    weeks_ago: "Hace {} semana(s)"
    months_ago: "Hace {} mes(es)"
    years_ago: "Hace {} año(s)"
  month-and-day: "{day} de {month}"
  trash: "Papelera"
  weekday-short:
    sunday: "domingo"
    monday: "lunes"
    tuesday: "martes"
    wednesday: "miércoles"
    thursday: "jueves"
    friday: "viernes"
    saturday: "sábado"
  weekday:
    sunday: "Domingo"
    monday: "Lunes"
    tuesday: "Martes"
    wednesday: "Miércoles"
    thursday: "Jueves"
    friday: "Viernes"
    saturday: "Sábado"
  reactions:
    like: "me gusta"
    love: "amor"
    laugh: "risa"
    hmm: "hmm"
    surprise: "sorpresa"
    congrats: "felicidades"
    angry: "enfadado"
    confused: "confundido"
    rip: "RIP"
    pudding: "Chafado"
  note-placeholders:
    a: "¿Qué haces?"
    b: "¿Qué está pasando?"
    c: "¿Qué te pasa por la cabeza?"
    d: "¿Quieres decir algo?"
    e: "¡Escribe aquí!"
    f: "Esperando a que escribas algo..."
  search: "Buscar"
  delete: "eliminar"
  loading: "cargando"
  ok: "OK"
  update-available-title: "Actualización disponible"
  update-available: "Hay disponible una nueva versión de Misskey ({newer}, la versión actual es {current}). Refresca la página para aplicar las actualizaciones."
  my-token-regenerated: "Tu token se ha regenerado vas a ser desconectado."
  i-like-sushi: "Prefiero sushi a pudín"
  show-reversi-board-labels: "Mostrar etiquetas de filas y columnas en Reversi"
  verified-user: "Usuario verificado"
  disable-animated-mfm: "Desactivar texto animado en una publicación"
  reversi:
    drawn: "Empatado"
    my-turn: "Mi turno"
    opponent-turn: "Turno del oponente"
    turn-of: "Es turno de {}"
    past-turn-of: "Turno de {}"
    won: "{} ha ganado"
    black: "Negro"
    white: "Blanco"
    total: "Total"
    this-turn: "Turno de {}"
  widgets:
    analog-clock: "Reloj analógico"
    profile: "Perfil"
    calendar: "Calendario"
    timemachine: "Calendario (máquina del tiempo)"
    activity: "Actividad"
    rss: "Lector RSS"
    memo: "Notas adhesivas"
    trends: "Tendencias"
    photo-stream: "Secuencia de fotos"
    posts-monitor: "Gráfico de publicaciones"
    slideshow: "Diapositivas"
    version: "Versión"
    broadcast: "Transmisión"
    notifications: "Notificaciones"
    users: "Usuarios destacados"
    polls: "Encuestas"
    post-form: "Formulario"
    messaging: "Mensajes"
    server: "Información del servidor"
    donation: "Donaciones"
    nav: "Navegación"
    tips: "Consejos"
    hashtags: "Etiquetas"
  deck:
    widgets: "Accesorios"
    home: "Inicio"
    local: "Local"
    hybrid: "Social"
    global: "Global"
    notifications: "Notificaciones"
    list: "Listado"
    swap-left: "Desplazar a la izq."
    swap-right: "Desplazar a la dcha."
    swap-up: "Desplazar arriba"
    swap-down: "Desplazar abajo"
    remove: "Borrar"
    add-column: "Añadir columna"
    rename: "Renombrar"
    stack-left: "A la izqda."
    pop-right: "A la dcha."
auth/views/form.vue:
  share-access: "¿Deseas <b>permitir</b> a <i>{{ app.name }}</i> acceder a tu cuenta?"
  permission-ask: "La aplicación requiere los siguientes permisos:"
  account-read: "Viendo información de la cuenta:"
  account-write: "Modificar información de la cuenta:"
  note-write: "Publicación."
  like-write: "Para reaccionar a las publicaciones."
  following-write: "Seguir o dejar de seguir"
  drive-read: "Leer tu unidad."
  drive-write: "Cargar o borrar archivos de tu unidad."
  notification-read: "Leer tus notificaciones."
  notification-write: "Administrar tus notificaciones."
  cancel: "Cancelar"
  accept: "Garantizar acceso."
auth/views/index.vue:
  loading: "Cargando"
  denied: "Acceso de aplicación denegado."
  denied-paragraph: "Esta aplicación no tendrá acceso a tu cuenta."
  already-authorized: "Esta aplicación ha sido previamente autorizada."
  allowed: "Accesos de aplicaciones autorizados."
  callback-url: "Volviendo a la aplicación."
  please-go-back: "Por favor, vuelve a la aplicación."
  error: "Esta sesión no existe."
  sign-in: "Por favor inicia sesión."
common/views/components/games/reversi/reversi.vue:
  matching:
    waiting-for: "Esperando por {}"
    cancel: "Cancelar"
common/views/components/games/reversi/reversi.game.vue:
  surrender: "Rendirse"
  surrendered: "Por rendirse"
common/views/components/games/reversi/reversi.index.vue:
  title: "Misskey Reversi"
  sub-title: "¡Juega Reversi con tus amigos!"
  invite: "Invitar"
  rule: "Cómo jugar"
  rule-desc: "リバーシは、相手と交互に石をボードに置いて、相手の石を挟んで自分の色に変えてゆき、最終的に残った石が多い方が勝ちというボードゲームです。"
  mode-invite: "Invitar"
  mode-invite-desc: "Invitar un usuario al juego."
  invitations: "¡Has recibido una invitación!"
  my-games: "Mis juegos"
  all-games: "Todos los juegos"
  enter-username: "Ingresar nombre de usuario"
  game-state:
    ended: "Finalizado"
    playing: "En progreso"
common/views/components/games/reversi/reversi.room.vue:
  settings-of-the-game: "Configuración de juego"
  choose-map: "Elije un mapa"
  random: "Aleatorio"
  black-or-white: "Negro/Blanco"
  black-is: "Negro es {}"
  rules: "Reglas"
  is-llotheo: "El que tenga menos gana"
  looped-map: "Mapa en bucle"
  can-put-everywhere: "Puedes colocar donde quieras"
  settings-of-the-bot: "Configuración de bot"
  this-game-is-started-soon: "El juego comenzará pronto"
  waiting-for-other: "Esperando a que se prepare el adversario"
  waiting-for-me: "Esperando por la preparación"
  waiting-for-both: "Esperando por ti"
  cancel: "Cancelar"
  ready: "Listo"
  cancel-ready: "Cancelar \"Listo\""
common/views/components/connect-failed.vue:
  title: "Imposible conectar al servidor"
  description: "Hay un problema en tu conexió o puede que el servidor esté caido o en mantenimiento. Por favor {try again} más tarde."
  thanks: "Gracias por usar Misskey."
  troubleshoot: "Problemas más frecuentes"
common/views/components/connect-failed.troubleshooter.vue:
  title: "Resolución de problemas"
  network: "Conexión de red"
  checking-network: "Verificar la conexión a la red"
  internet: "Conexión a Internet"
  checking-internet: "Comprobando la conexión a Internet"
  server: "Conexión al servidor"
  checking-server: "Probando la conexión al servidor"
  finding: "Buscando cualquier problema"
  no-network: "Sin conexión"
  no-network-desc: "Por favor, asegurate que estás conectado a una red"
  no-internet: "Sin conexión a Internet"
  no-internet-desc: "Por favor, asegurate de estar conectado a Internet."
  no-server: "Imposible conectarse al servidor de Misskey"
  no-server-desc: "La conexión de red de tu PC es correcta, aún así no puedes conectarte al servidor de Misskey. Es posible que el servidor esté caido o en mantenimiento. Por favor vuelve a intentarlo más tarde."
  success: "Conectado al servidor de Misskey de manera correcta"
  success-desc: "Parece que la conexión ha sido posible. Por favor refresca la página."
  flush: "Limpiar la memoria caché"
  set-version: "Escoge la versión"
common/views/components/messaging.vue:
  search-user: "Encuentra un usuario"
  you: "Tu"
  no-history: "Sin historial"
common/views/components/messaging-room.vue:
  empty: "Sin conversaciones"
  more: "Leer más"
  no-history: "El historial se ha acabado"
  resize-form: "Arrastra para redimensionar"
  new-message: "Nuevo mensaje"
  only-one-file-attached: "Un único archivo se puede conectar al mensaje"
common/views/components/messaging-room.form.vue:
  input-message-here: "Escribe el mensaje aquí"
  send: "Enviar"
  attach-from-local: "Adjunta ficheros desde tu PC"
  attach-from-drive: "Adjunta ficheros desde tu disco"
  only-one-file-attached: "Un único archivo se puede conectar al mensaje"
common/views/components/messaging-room.message.vue:
  is-read: "Leer"
  deleted: "El mensaje se ha borrado"
common/views/components/nav.vue:
  about: "Sobre"
  stats: "Estadísticas"
  status: "Estado"
  wiki: "Wiki"
  donors: "Donantes"
  repository: "Repositorio"
  develop: "Desarrolladores"
  feedback: "Opiniones"
common/views/components/note-menu.vue:
  favorite: "Me gusta esta nota"
  pin: "Fijar en el perfil"
  delete: "Borrar"
  delete-confirm: "¿Seguro que quieres borrar la publicación?"
  remote: "Ver el original"
common/views/components/poll.vue:
  vote-to: "'{}' para votar"
  vote-count: "{} votos"
  total-users: "{} usuario(s) que ha(n) votado"
  vote: "Vota"
  show-result: "Mostrar resultados"
  voted: "Votado"
common/views/components/poll-editor.vue:
  no-only-one-choice: "Selecciona dos o más opciones."
  choice-n: "{} opcion(es)"
  remove: "Borra la opción"
  add: "+ Añade una opción"
  destroy: "Cancelar la encuesta"
common/views/components/reaction-picker.vue:
  choose-reaction: "Escoge una reacción"
common/views/components/signin.vue:
  username: "Usuario"
  password: "Contraseña"
  token: "Identificador"
  signing-in: "Entrando..."
  signin: "Entra"
  or: "O"
  signin-with-twitter: "Ingresar con Twitter"
common/views/components/signup.vue:
  username: "Usuario"
  checking: "Comprobando..."
  available: "Disponible"
  unavailable: "Utilizado"
  error: "Error de conexión"
  invalid-format: "utiliza letras, números y/o -."
  too-short: "¡Mínimo tienes que introducir un caracter!"
  too-long: "No puedes usar más de 20 caracteres."
  password: "Contraseña"
  password-placeholder: "Te recomendamos más de 8 caracteres"
  weak-password: "Contraseña débil"
  normal-password: "No está mal"
  strong-password: "Muy buena contraseña"
  retype: "Inténtalo otra vez"
  retype-placeholder: "Confirma la contraseña"
  password-matched: "OK"
  password-not-matched: "Las contraseñas no son las mismas"
  recaptcha: "Verificar"
  create: "Crea una cuenta"
  some-error: "Por algún motivo no se ha podido crear la cuenta. Por favor inténtalo de nuevo."
common/views/components/special-message.vue:
  new-year: "¡Feliz Año Nuevo!"
  christmas: "¡Feliz Navidad!"
common/views/components/stream-indicator.vue:
  connecting: "Conectando"
  reconnecting: "Reconectando"
  connected: "Conectado"
common/views/components/twitter-setting.vue:
  description: "Si comectas tu cuenta de Twitter con tu cuenta de Misskey podrás ver la información de tu cuemta de Twitter en tu perfil y además podrás entrar usando Twitter."
  connected-to: "Estas comectado con las siguientes cuentas de Twitter"
  detail: "Detalles..."
  reconnect: "Conectar de nuevo"
  connect: "Conectate usando Twitter"
  disconnect: "Desconectado"
common/views/components/uploader.vue:
  waiting: "Un momento"
common/views/components/visibility-chooser.vue:
  public: "Público"
  home: "Inicio"
  home-desc: "Publica solo en la página de inicio"
  followers: "Seguidores"
  followers-desc: "Piblica solo para tus seguidores"
  specified: "Directo"
  specified-desc: "Publica solo para los seguidores que quieras"
  private: "Privada"
common/views/widgets/broadcast.vue:
  fetching: "Recuperando"
  no-broadcasts: "Sin emisión"
  have-a-nice-day: "¡Buenos dias!"
  next: "Siguiente"
common/views/widgets/calendar.vue:
  year: "Año {}"
  month: "Mes {}"
  day: "Día {}"
  today: "Hoy:"
  this-month: "Este mes:"
  this-year: "Este año:"
common/views/widgets/donation.vue:
  title: "Donaciones"
  text: "Para mantener Misskey funcionando tenemos que pagar por el dominio, los costos de hospedaje y otros costos. Como no recibimos dinero de publicidad, contamos con el apoyo de todos ustedes. Si estás interesado en ayudar, contacta a {}. ¡Muchas gracias por tu contribución!"
common/views/widgets/photo-stream.vue:
  title: "Galería de fotos"
  no-photos: "No hay fotos."
common/views/widgets/posts-monitor.vue:
  title: "Tabla de publicaciones"
  toggle: "Alternar vistas"
common/views/widgets/hashtags.vue:
  title: "Etiquetas"
  count: "{} usuarios mencionados"
  empty: "Ninguna tendencia popular ahora"
common/views/widgets/server.vue:
  title: "Información del servidor"
  toggle: "Alternar vistas"
common/views/widgets/memo.vue:
  title: "Notas"
  memo: "¡Escribe aquí!"
  save: "Guardar"
common/views/widgets/slideshow.vue:
  folder-customize-mode: "Para especificar una carpeta, por favor sal de modo de personalización"
  folder: "Por favor, cliquea y especifica una carpeta"
  no-image: "No hay imágenes en esta carpeta"
common/views/widgets/tips.vue:
  tips-line1: "Puedes enfocarte en las publicaciones con <kbd>t</kbd>"
  tips-line2: "Abrir formulario de publicación con <kbd>p</kbd> or <kbd>n</kbd>"
  tips-line3: "Puedes arrastrar y soltar archivos en el formulario de publicación"
  tips-line4: "Puedes pegar una imagen del portapapeles en el formulario de publicación"
  tips-line5: "Puedes cargar archivos con sólo arrastrarlos y soltarlos en Drive"
  tips-line6: "Puedes mover una carpeta arrastrándola hacia el Drive"
  tips-line7: "Puedes mover una carpeta arrastrándola hacia el Drive"
  tips-line8: "Inicio se puede personalizar desde la configuración"
  tips-line9: "Misskey está hecho bajo licencia AGPLv3"
  tips-line10: "Usando el accesorio de Máquina del Tiempo puedes encontrar publicaciones antiguas"
  tips-line11: "Puedes resaltar publicaciones en la página de usuario haciendo click en \"...\""
  tips-line13: "Todos los archivos añadidos a la publicación se han guardado en tu unidad."
  tips-line14: "Cuando personalizas el inicio puedas dar click derecho a un accesorio y cambiar el diseño."
  tips-line17: "Al colocar ** delante y luego del texto, lo estarás destacando en negrillas"
  tips-line19: "Algunas ventanas pueden ser separadas fuera del navegador"
  tips-line20: "El porcentaje mostrando en el accesorio de calendario indica el porcentaje de tiempo transcurrido."
  tips-line21: "También puedes usar la API para desarrollar tus propios bots."
  tips-line23: "Mayu is tan bonito con sus cejas."
  tips-line24: "Misskey inició en 2014."
  tips-line25: "Puedes recibir notificaciones incluso si Misskey no está abierto en un navegador compatible."
common/views/pages/follow.vue:
  signed-in-as: "Autenticado como {}"
  following: "Siguiendo"
  follow: "Seguir"
  request-pending: "Solicitud pendiente"
  follow-request: "Solicitar suscripción"
desktop:
  banner-crop-title: "Corta la parte que aparece como un banner"
  banner: "Banner"
  uploading-banner: "Cargando un nuevo banner"
  banner-updated: "Banner actualizado"
  choose-banner: "Escoge un banner"
  avatar-crop-title: "Corta la parte que aparece como un avatar"
  avatar: "Avatar"
  uploading-avatar: "Cargando un nuevo avatar"
  avatar-updated: "Avatar actualizado"
  choose-avatar: "Escoge una imagen de avatar"
desktop/views/components/activity.chart.vue:
  total: "Negro ... Total"
  notes: "Azul ... Notas"
  replies: "Rojo ... Respuestas"
  renotes: "Verde ... Republicaciones"
desktop/views/components/activity.vue:
  title: "Actividad"
  toggle: "Alternar vistas"
desktop/views/components/calendar.vue:
  title: "{1} / {2}"
  prev: "Mes anterior"
  next: "Próximo mes"
  go: "Click para navegar"
desktop/views/components/choose-file-from-drive-window.vue:
  choose-file: "Escoger archivos"
  upload: "Cargar archivos de tu dispositivo"
  cancel: "Cancelar"
  ok: "OK"
  choose-prompt: "Escoger archivos"
desktop/views/components/choose-folder-from-drive-window.vue:
  cancel: "Cancelar"
  ok: "OK"
  choose-prompt: "Escoge una Carpeta"
desktop/views/components/crop-window.vue:
  skip: "Ignorar el cortado"
  cancel: "Cancelar"
  ok: "OK"
desktop/views/components/drive-window.vue:
  used: "usado"
  drive: "Disco"
desktop/views/components/drive.file.vue:
  avatar: "Avatar"
  banner: "Banner"
  contextmenu:
    rename: "Renombrar"
    mark-as-sensitive: "Marcar como 'sensible'"
    unmark-as-sensitive: "Desmarcar como 'sensible'"
    copy-url: "Copia la URL"
    download: "Descargar"
    else-files: "Otros"
    set-as-avatar: "Utilizar como avatar"
    set-as-banner: "Utilizar como banner"
    open-in-app: "Abrir en la aplicación"
    add-app: "Añadir aplicación"
    rename-file: "Renombra el fichero"
    input-new-file-name: "Escribe el nombre nuevo"
    copied: "Copiado"
    copied-url-to-clipboard: "URL copiada al porta papeles"
desktop/views/components/drive.folder.vue:
  unable-to-process: "La operación no se puede llevar a cabo"
  circular-reference-detected: "La carpeta de destino es una sub-carpeta de la carpeta que quieres mover."
  unhandled-error: "Error desconocido"
  contextmenu:
    move-to-this-folder: "Mover a esta carpeta"
    show-in-new-window: "Abrir en una ventana nueva"
    rename: "Renombrar"
    rename-folder: "Renombrar carpeta"
    input-new-folder-name: "Escribe el nombre nuevo"
desktop/views/components/drive.nav-folder.vue:
  drive: "Disco"
desktop/views/components/drive.vue:
  search: "Buscar"
  load-more: "Cargar más"
  empty-draghover: "¡Saluda!"
  empty-drive: "Tu disco está vacio"
  empty-drive-description: "También puedes subir archivos seleccionándolos y con el botón derecho selecciona \"Subir fichero\" o puedes arrastrarlo hasta la ventana."
  empty-folder: "La carpeta está vacia"
  unable-to-process: "La operación no se puede llevar a cabo."
  circular-reference-detected: "La carpeta de destino es una sub-carpeta de la carpeta que quieres mover."
  unhandled-error: "Errer desconocido"
  url-upload: "Subir desde una URL"
  url-of-file: "URL del fichero que quieres subir"
  url-upload-requested: "Subida solicitada"
  may-take-time: "Subir el fichero puede tardar un tiempo."
  create-folder: "Crear una carpeta"
  folder-name: "Nombre de la carpeta"
  contextmenu:
    create-folder: "Crear una carpeta"
    upload: "Subir fichero"
    url-upload: "Subir desde una URL"
desktop/views/components/media-image.vue:
  sensitive: "El contenido es NSFW (no seguro para ver en el trabajo, 'not safe for work')"
  click-to-show: "Click para mostrar"
desktop/views/components/media-video.vue:
  sensitive: "閲覧注意"
  click-to-show: "クリックして表示"
desktop/views/components/follow-button.vue:
  following: "Siguiendo"
  follow: "Sigue"
  request-pending: "Pendiente de aprobación"
  follow-request: "フォロー申請"
desktop/views/components/followers-window.vue:
  followers: "{} のフォロワー"
desktop/views/components/followers.vue:
  empty: "フォロワーはいないようです。"
desktop/views/components/following-window.vue:
  following: "{} のフォロー"
desktop/views/components/following.vue:
  empty: "フォロー中のユーザーはいないようです。"
desktop/views/components/friends-maker.vue:
  title: "気になるユーザーをフォロー:"
  empty: "おすすめのユーザーは見つかりませんでした。"
  fetching: "読み込んでいます"
  refresh: "もっと見る"
  close: "閉じる"
desktop/views/components/game-window.vue:
  game: "リバーシ"
desktop/views/components/home.vue:
  done: "完了"
  add-widget: "Agregar accesorio:"
  add: "Agregar"
desktop/views/input-dialog.vue:
  cancel: "Cancelar"
  ok: "OK"
desktop/views/components/messaging-room-window.vue:
  title: "Mensajes:"
desktop/views/components/messaging-window.vue:
  title: "Mensajes"
desktop/views/components/note-detail.vue:
  more: "Cargar más conversaciones"
  private: "Esta publicación es privada"
  deleted: "Esta publicación ha sido removida"
  reposted-by: "Republicado por {}"
  location: "Localización"
  renote: "Republicar"
  add-reaction: "Agregar una reacción"
desktop/views/components/notes.note.vue:
  reposted-by: "Republicado por {}"
  reply: "Responder"
  renote: "Republicar"
  add-reaction: "Agregar una reacción"
  detail: "Mostrar detalles"
  private: "Esta publicación es privada"
  deleted: "Esta publicación ha sido borrada"
  hide: "隠す"
  see-more: "もっと見る"
desktop/views/components/notes.vue:
  error: "Error al cargar."
  retry: "Reintentar"
  load-more: "Leer más"
desktop/views/components/notifications.vue:
  more: "Más"
  empty: "No hay notificaciones"
desktop/views/components/post-form.vue:
  add-visible-user: "+Agregar usuario"
  attach-location-information: "Agregar localización"
  hide-contents: "Esconder contenidos"
  reply-placeholder: "Responder a esta nota..."
  quote-placeholder: "Citar esta nota..."
  submit: "Publicar"
  reply: "Responder"
  renote: "Republicar"
  posted: "¡Publicado!"
  replied: "¡Respondido!"
  reposted: "¡Republicado!"
  note-failed: "Error al publicar nota"
  reply-failed: "Error al responder"
  renote-failed: "Error al republicar"
  posting: "Publicando"
  attach-media-from-local: "Agregar medios de tu dispositivo"
  attach-media-from-drive: "Adjunta multimedia desde tu Disco"
  attach-cancel: "Quitar el archivo adjunto"
  insert-a-kao: "v('ω')v"
  create-poll: "Crea una encuesta"
  text-remain: "quedan {} caracteres"
  recent-tags: "Reciente"
  click-to-tagging: "Click para etiquetar"
  visibility: "Visibilidad"
  geolocation-alert: "Tu dispositivo no tiene soporte de geolocalización."
  error: "Error"
  enter-username: "Por favor escribe un nombre de usuario..."
  annotations: "内容への注釈 (オプション)"
desktop/views/components/post-form-window.vue:
  note: "Nota nueva"
  reply: "Responder"
  attaches: "{} archivo(s) multimedia adjuntados"
  uploading-media: "Subiendo {} archivo(s) multimedia"
desktop/views/components/progress-dialog.vue:
  waiting: "Un momento"
desktop/views/components/renote-form.vue:
  quote: "Cita..."
  cancel: "Cancelar"
  renote: "Volver a publicar"
  reposting: "Publicando de nuevo..."
  success: "¡Publicado!"
  failure: "La publicación ha fallado"
desktop/views/components/renote-form-window.vue:
  title: "¿Seguro qué quieres volver a publicarlo?"
desktop/views/components/settings-window.vue:
  settings: "Configuración"
desktop/views/components/settings.vue:
  profile: "Perfil"
  notification: "Notificación"
  apps: "Aplicaciones"
  mute: "Silenciar"
  drive: "Disco"
  security: "Seguridad"
  signin: "Historial de inicios de sesión"
  password: "Contraseña"
  2fa: "Autenticación de Doble-Factor"
  other: "Otros"
  license: "Licencia"
  behaviour: "Acciones"
  fetch-on-scroll: "Desplazamiento infinito"
  fetch-on-scroll-desc: "Cuando te deslizas al final de la página nuevo contenido se carga automáticamente."
  auto-popout: "Ventana emergente automática"
  auto-popout-desc: "Muestra una ventana emergente si es posible. Esta configuración depende del navegador."
  advanced: "Configuración avanzada"
  api-via-stream: "Solicitar API por medio de un stream"
  api-via-stream-desc: "Las peticiones de las API se realizan por conexiones WebSocket en lugar de las tradicionales (para una mejora en el rendimiento). Esta función depende del navegador."
  display: "Diseño y pantalla"
  customize: "Personaliza la página principal"
  choose-wallpaper: "Elije un fondo"
  delete-wallpaper: "Suprimir fondo"
  dark-mode: "Modo Nocturno"
  circle-icons: "Usar iconos circulares"
  gradient-window-header: "Usar degradados en las cabeceras de las páginas"
  post-form-on-timeline: "Mostrar el formulario de las entradas encima de la línea de tiempo"
  show-reply-target: "リプライ先を表示する"
  show-my-renotes: "自分の行ったRenoteをタイムラインに表示する"
  show-renoted-my-notes: "Renoteされた自分の投稿をタイムラインに表示する"
  show-maps: "マップの自動展開"
  show-maps-desc: "位置情報が添付された投稿のマップを自動的に展開します。"
  sound: "サウンド"
  enable-sounds: "サウンドを有効にする"
  enable-sounds-desc: "投稿やメッセージを送受信したときなどにサウンドを再生します。この設定はブラウザに記憶されます。"
  volume: "ボリューム"
  test: "テスト"
  mobile: "モバイル"
  disable-via-mobile: "「モバイルからの投稿」フラグを付けない"
  language: "言語"
  pick-language: "言語を選択"
  recommended: "推奨"
  auto: "自動"
  specify-language: "言語を指定"
  language-desc: "変更はページの再度読み込み後に反映されます。"
  cache: "キャッシュ"
  clean-cache: "クリーンアップ"
  cache-warn: "クリーンアップを行うと、ブラウザに記憶されたアカウント情報のキャッシュ、書きかけの投稿・返信・メッセージ、およびその他のデータ(設定情報含む)が削除されます。クリーンアップを行った後はページを再度読み込みする必要があります。"
  cache-cleared: "キャッシュを削除しました"
  cache-cleared-desc: "ページを再度読み込みしてください。"
  auto-watch: "投稿の自動ウォッチ"
  auto-watch-desc: "リアクションしたり返信したりした投稿に関する通知を自動的に受け取るようにします。"
  about: "Misskeyについて"
  operator: "このサーバーの運営者"
  update: "Misskey Update"
  version: "バージョン:"
  latest-version: "最新のバージョン:"
  update-checking: "アップデートを確認中"
  do-update: "Chequear por actualizaciones"
  update-settings: "Configuración avanzada"
  prevent-update: "Posponer actualizaciones (no recomendado)"
  prevent-update-desc: "Incluso si activas esta configuración, algunas actualizaciones podrían aplicarse. Esta configuración está habilitada sólo para este dispositivo."
  no-updates: "No hay actualizaciones disponibles"
  no-updates-desc: "Tu Misskey está actualizado"
  update-available: "Una nueva versión está disponible"
  update-available-desc: "Las actualizaciones se aplicarán cuando actualices la página nuevamente."
  advanced-settings: "Avanzado"
  debug-mode: "Habilitar modo de depuración"
  debug-mode-desc: "Esta configuración se ha guardado en el navegador."
  experimental: "Habilitar herramientas experimentales"
  experimental-desc: "Activar esto puede hacer que tu cliente de Misskey se vuelva inestable. La configuración se ha guardado en el navegador."
  tools: "Herramientas"
  task-manager: "Navegador de tareas"
  third-parties: "Servicios externos"
desktop/views/components/settings.2fa.vue:
  intro: "二段階認証を設定すると、サインイン時にパスワードだけでなく、予め登録しておいた物理的なデバイス(例えばあなたのスマートフォンなど)も必要になり、よりセキュリティが向上します。"
  detail: "Ver detalles..."
  url: "https://www.google.com/landing/2step/"
  caution: "Si pierdes acceso al dispositivo, no podrás conectarte a Misskey."
  register: "Registrar un dispositivo"
  already-registered: "Un dispositivo ya fue registrado"
  unregister: "Inhabilitado"
  unregistered: "Autenticación de dos pasos fue deshabilitada."
  enter-password: "Escribe una contraseña"
  authenticator: "Primero, necesitas instalar Google Authenticator en tu dispositivo:"
  howtoinstall: "Cómo instalar"
  scan: "Luego, escanea el código QR:"
  done: "Por favor ingresa el token mostrado en tu dispositivo:"
  submit: "Enviar"
  success: "¡Configuraciones guardadas!"
  failed: "Error al configurar. Por favor asegúrate de que el token es correcto."
  info: "Desde ahora, ingresa el token que se muestra en tu dispositivo adicionalmente a tu contraseña cuando inicies sesión en Misskey"
desktop/views/components/settings.api.vue:
  intro: "Para acceder al API, configura este token como la letra \"i\" de los parámetros requeridos."
  caution: "Por favor no muestres este token a otros (no lo ingreses en otro lugar que no sea aquí). De otra forma, tu cuenta puede llegar a ser comprometida."
  regeneration-of-token: "En el caso no deseado de que este token lo tenga otra persona, puedes regenerarlo."
  regenerate-token: "Regenerar el token"
  token: "Token:"
  enter-password: "Por favor ingresa tu contraseña"
desktop/views/components/settings.apps.vue:
  no-apps: "No hay aplicaciones asociadas"
desktop/views/components/settings.drive.vue:
  max: "Max"
  in-use: "en uso."
desktop/views/components/settings.mute.vue:
  no-users: "No hay usuarios silenciados"
desktop/views/components/settings.password.vue:
  reset: "Cambiar contraseña"
  enter-current-password: "Ingresar contraseña actual"
  enter-new-password: "Ingresar nueva contraseña"
  enter-new-password-again: "Ingresar nueva contraseña de nuevo"
  not-match: "Las nuevas contraseñas no se corresponden consigo mismas"
  changed: "Contraseña actualizada"
desktop/views/components/settings.profile.vue:
  avatar: "Avatar"
  choice-avatar: "Escoger una imagen"
  name: "Nombre"
  location: "Localización"
  description: "Descripción"
  birthday: "Fecha de nacimiento"
  save: "Perfil actualizado"
  locked-account: "Protege tu cuenta"
  is-locked: "Crear una nota privada"
  other: "その他"
  is-bot: "このアカウントはBotです"
  is-cat: "このアカウントはCatです"
  profile-updated: "プロフィールを更新しました"
desktop/views/components/sub-note-content.vue:
  private: "この投稿は非公開です"
  deleted: "この投稿は削除されました"
  media-count: "{}つのメディア"
  poll: "アンケート"
desktop/views/components/taskmanager.vue:
  title: "タスクマネージャ"
desktop/views/components/timeline.vue:
  home: "ホーム"
  local: "ローカル"
  hybrid: "ソーシャル"
  global: "グローバル"
  list: "リスト"
desktop/views/components/ui.header.vue:
  welcome-back: "おかえりなさい、"
  adjective: "さん"
desktop/views/components/ui.header.account.vue:
  profile: "プロフィール"
  drive: "ドライブ"
  favorites: "お気に入り"
  lists: "リスト"
  follow-requests: "フォロー申請"
  customize: "ホームのカスタマイズ"
  settings: "設定"
  signout: "サインアウト"
  dark: "闇に飲まれる"
desktop/views/components/ui.header.nav.vue:
  home: "ホーム"
  deck: "デッキ"
  messaging: "メッセージ"
  game: "ゲーム"
desktop/views/components/ui.header.notifications.vue:
  title: "通知"
desktop/views/components/ui.header.post.vue:
  post: "新規投稿"
desktop/views/components/ui.header.search.vue:
  placeholder: "検索"
desktop/views/components/received-follow-requests-window.vue:
  title: "フォロー申請"
  accept: "承認"
  reject: "拒否"
desktop/views/components/user-lists-window.vue:
  title: "リスト"
  create-list: "リストを作成"
  list-name: "リスト名"
desktop/views/components/user-preview.vue:
  notes: "投稿"
  following: "フォロー"
  followers: "フォロワー"
desktop/views/components/users-list.vue:
  all: "すべて"
  iknow: "知り合い"
  load-more: "もっと"
  fetching: "読み込んでいます"
desktop/views/components/users-list-item.vue:
  followed: "フォローされています"
desktop/views/components/window.vue:
  popout: "ポップアウト"
  close: "閉じる"
desktop/views/pages/deck/deck.tl-column.vue:
  is-media-only: "メディア投稿のみ"
  is-media-view: "メディアビュー"
  edit: "オプション"
desktop/views/pages/deck/deck.note.vue:
  reposted-by: "{}がRenote"
  private: "この投稿は非公開です"
  deleted: "この投稿は削除されました"
desktop/views/pages/welcome.vue:
  about: "詳しく..."
  gotit: "わかった"
  signin: "ログイン"
  signup: "新規登録"
  signin-button: "やってる"
  signup-button: "やる"
  timeline: "タイムライン"
  powered-by-misskey: "Powered by <b>Misskey</b>."
desktop/views/pages/drive.vue:
  title: "Misskey Drive"
desktop/views/pages/favorites.vue:
  more: "さらに読み込む"
desktop/views/pages/home-customize.vue:
  title: "ホームのカスタマイズ"
desktop/views/pages/note.vue:
  prev: "前の投稿"
  next: "次の投稿"
desktop/views/pages/selectdrive.vue:
  title: "ファイルを選択してください"
  ok: "決定"
  cancel: "キャンセル"
  upload: "PCからドライブにファイルをアップロード"
desktop/views/pages/search.vue:
  not-available: "検索機能を利用することができません。"
  not-found: "「{}」に関する投稿は見つかりませんでした。"
desktop/views/pages/share.vue:
  share-with: "{}で共有"
desktop/views/pages/tag.vue:
  no-posts-found: "ハッシュタグ「{}」が付けられた投稿は見つかりませんでした。"
desktop/views/pages/user-list.users.vue:
  users: "ユーザー"
  add-user: "ユーザーを追加"
  username: "ユーザー名"
desktop/views/pages/user/user.followers-you-know.vue:
  title: "知り合いのフォロワー"
  loading: "読み込み中"
  no-users: "知り合いのフォロワーはいません"
desktop/views/pages/user/user.friends.vue:
  title: "よく話すユーザー"
  loading: "読み込み中"
  no-users: "よく話すユーザーはいません"
desktop/views/pages/user/user.vue:
  is-suspended: "このユーザーは凍結されています。"
  is-remote: "このユーザーはリモートユーザーです。"
  view-remote: "正確な情報を見る"
desktop/views/pages/user/user.home.vue:
  last-used-at: "最終アクセス"
desktop/views/pages/user/user.photos.vue:
  title: "フォト"
  loading: "読み込み中"
  no-photos: "写真はありません"
desktop/views/pages/user/user.profile.vue:
  follows-you: "フォローされています"
  stalk: "ストークする"
  stalking: "ストーキングしています"
  unstalk: "ストーク解除"
  mute: "ミュートする"
  muted: "ミュートしています"
  unmute: "ミュート解除"
  push-to-a-list: "リストに追加"
  list-pushed: "{user}を{list}に追加しました。"
desktop/views/pages/user/user.header.vue:
  posts: "投稿"
  following: "フォロー"
  followers: "フォロワー"
  is-bot: "このアカウントはBotです"
desktop/views/pages/user/user.timeline.vue:
  default: "投稿"
  with-replies: "投稿と返信"
  with-media: "メディア"
  empty: "このユーザーはまだ何も投稿していないようです。"
desktop/views/widgets/messaging.vue:
  title: "メッセージ"
desktop/views/widgets/notifications.vue:
  title: "通知"
  settings: "通知の設定"
desktop/views/widgets/polls.vue:
  title: "アンケート"
  refresh: "他を見る"
  nothing: "ありません！"
desktop/views/widgets/post-form.vue:
  title: "投稿"
  note: "投稿"
desktop/views/widgets/profile.vue:
  update-banner: "クリックでバナー編集"
  update-avatar: "クリックでアバター編集"
desktop/views/widgets/trends.vue:
  title: "トレンド"
  refresh: "他を見る"
  nothing: "ありません！"
desktop/views/widgets/users.vue:
  title: "おすすめユーザー"
  refresh: "他を見る"
  no-one: "いません！"
mobile/views/components/drive.vue:
  drive: "ドライブ"
  used: "使用中"
  folder-count: "フォルダ"
  count-separator: "、"
  file-count: "ファイル"
  load-more: "もっと読み込む"
  nothing-in-drive: "ドライブには何もありません"
  folder-is-empty: "このフォルダは空です"
  prompt: "何をしますか？(数字を入力してください): <1 → ファイルをアップロード | 2 → ファイルをURLでアップロード | 3 → フォルダ作成 | 4 → このフォルダ名を変更 | 5 → このフォルダを移動 | 6 → このフォルダを削除>"
  deletion-alert: "ごめんなさい！フォルダの削除は未実装です...。"
  folder-name: "フォルダー名"
  root-rename-alert: "現在いる場所はルートで、フォルダではないため名前の変更はできません。名前を変更したいフォルダに移動してからやってください。"
  root-move-alert: "現在いる場所はルートで、フォルダではないため移動はできません。移動したいフォルダに移動してからやってください。"
  url-prompt: "アップロードしたいファイルのURL"
  uploading: "アップロードをリクエストしました。アップロードが完了するまで時間がかかる場合があります。"
mobile/views/components/drive-file-detail.vue:
  rename: "名前を変更"
mobile/views/components/drive-file-chooser.vue:
  select-file: "ファイルを選択"
mobile/views/components/drive-folder-chooser.vue:
  select-folder: "フォルダーを選択"
mobile/views/components/drive.file-detail.vue:
  download: "ダウンロード"
  rename: "名前を変更"
  move: "移動"
  hash: "ハッシュ (md5)"
  exif: "EXIF"
mobile/views/components/media-image.vue:
  sensitive: "閲覧注意"
  click-to-show: "クリックして表示"
mobile/views/components/media-video.vue:
  sensitive: "閲覧注意"
  click-to-show: "クリックして表示"
mobile/views/components/follow-button.vue:
  following: "フォロー中"
  follow: "フォロー"
  request-pending: "フォロー許可待ち"
  follow-request: "フォロー申請"
mobile/views/components/friends-maker.vue:
  title: "気になるユーザーをフォロー"
  empty: "おすすめのユーザーは見つかりませんでした。"
  fetching: "読み込んでいます"
  refresh: "もっと見る"
  close: "閉じる"
mobile/views/components/note.vue:
  reposted-by: "{}がRenote"
  more: "もっと見る"
  less: "隠す"
  private: "この投稿は非公開です"
  deleted: "この投稿は削除されました"
  location: "位置情報"
mobile/views/components/note-detail.vue:
  reply: "返信"
  reaction: "リアクション"
  reposted-by: "{}がRenote"
  private: "この投稿は非公開です"
  deleted: "この投稿は削除されました"
  location: "位置情報"
mobile/views/components/note-preview.vue:
  admin: "admin"
  bot: "bot"
  cat: "cat"
mobile/views/components/note-sub.vue:
  admin: "admin"
  bot: "bot"
  cat: "cat"
mobile/views/components/notes.vue:
  failed: "読み込みに失敗しました。"
  retry: "リトライ"
mobile/views/components/notifications.vue:
  more: "もっと見る"
  empty: "ありません！"
mobile/views/components/post-form.vue:
  add-visible-user: "ユーザーを追加"
  submit: "投稿"
  reply: "返信"
  renote: "Renote"
  quote-placeholder: "この投稿を引用... (オプション)"
  reply-placeholder: "この投稿への返信..."
  cw-placeholder: "内容への注釈 (オプション)"
  location-alert: "お使いの端末は位置情報に対応していません"
  error: "エラー"
  username-prompt: "ユーザー名を入力してください"
mobile/views/components/sub-note-content.vue:
  private: "この投稿は非公開です"
  deleted: "この投稿は削除されました"
  media-count: "{}つのメディア"
  poll: "アンケート"
mobile/views/components/timeline.vue:
  empty: "投稿がありません"
  load-more: "もっと"
mobile/views/components/ui.header.vue:
  welcome-back: "おかえりなさい、"
  adjective: "さん"
mobile/views/components/ui.nav.vue:
  timeline: "タイムライン"
  notifications: "通知"
  messaging: "メッセージ"
  follow-requests: "フォロー申請"
  search: "検索"
  drive: "ドライブ"
  favorites: "お気に入り"
  user-lists: "リスト"
  widgets: "ウィジェット"
  game: "ゲーム"
  darkmode: "ダークモード"
  settings: "設定"
  about: "Misskeyについて"
mobile/views/components/user-timeline.vue:
  no-notes: "このユーザーは投稿していないようです。"
  no-notes-with-media: "メディア付き投稿はありません。"
  load-more: "もっと"
mobile/views/components/users-list.vue:
  all: "すべて"
  known: "知り合い"
  load-more: "もっと"
mobile/views/pages/favorites.vue:
  title: "お気に入り"
mobile/views/pages/user-lists.vue:
  title: "リスト"
  enter-list-name: "リスト名を入力してください"
mobile/views/pages/drive.vue:
  drive: "ドライブ"
  more: "もっと見る"
mobile/views/pages/signup.vue:
  lets-start: "📦 始めましょう"
mobile/views/pages/followers.vue:
  followers-of: "{}のフォロワー"
mobile/views/pages/following.vue:
  following-of: "{}のフォロー"
mobile/views/pages/home.vue:
  home: "ホーム"
  local: "ローカル"
  hybrid: "ソーシャル"
  global: "グローバル"
mobile/views/pages/tag.vue:
  no-posts-found: "ハッシュタグ「{}」が付けられた投稿は見つかりませんでした。"
mobile/views/pages/welcome.vue:
  signup: "新規登録"
mobile/views/pages/widgets.vue:
  dashboard: "ダッシュボード"
  widgets-hints: "ウィジェットを追加/削除したり並べ替えたりできます。ウィジェットを移動するには「三」をドラッグします。ウィジェットを削除するには「x」をタップします。いくつかのウィジェットはタップすることで表示を変更できます。"
  add-widget: "追加"
  customization-tips: "カスタマイズのヒント"
mobile/views/pages/widgets/activity.vue:
  activity: "アクティビティ"
mobile/views/pages/share.vue:
  share-with: "{}で共有"
mobile/views/pages/messaging.vue:
  messaging: "メッセージ"
mobile/views/pages/messaging-room.vue:
  messaging: "メッセージ"
mobile/views/pages/received-follow-requests.vue:
  title: "フォロー申請"
  accept: "承認"
  reject: "拒否"
mobile/views/pages/note.vue:
  title: "投稿"
  prev: "前の投稿"
  next: "次の投稿"
mobile/views/pages/notifications.vue:
  notifications: "通知"
  read-all: "すべての通知を既読にしますか？"
mobile/views/pages/games/reversi.vue:
  reversi: "リバーシ"
mobile/views/pages/settings/settings.profile.vue:
  title: "プロフィール"
  name: "名前"
  account: "アカウント"
  location: "場所"
  description: "自己紹介"
  birthday: "誕生日"
  avatar: "アイコン"
  banner: "バナー"
  is-cat: "このアカウントはCatです"
  save: "保存"
  saved: "プロフィールを保存しました"
  uploading: "アップロード中"
  upload-failed: "アップロードに失敗しました"
mobile/views/pages/search.vue:
  search: "検索"
  empty: "「{}」に関する投稿は見つかりませんでした。"
  not-found: "「{}」に関する投稿は見つかりませんでした。"
mobile/views/pages/selectdrive.vue:
  select-file: "ファイルを選択"
mobile/views/pages/settings.vue:
  signed-in-as: "{}としてサインイン中"
  lang: "言語"
  lang-tip: "変更はページの再読み込み後に反映されます。"
  recommended: "推奨"
  auto: "自動"
  specify-language: "言語を指定"
  design: "デザインと表示"
  dark-mode: "ダークモード"
  i-am-under-limited-internet: "私は通信を制限されている"
  circle-icons: "円形のアイコンを使用"
  timeline: "タイムライン"
  show-reply-target: "リプライ先を表示する"
  show-my-renotes: "自分の行ったRenoteを表示する"
  show-renoted-my-notes: "Renoteされた自分の投稿を表示する"
  post-style: "投稿の表示スタイル"
  post-style-standard: "標準"
  post-style-smart: "スマート"
  behavior: "動作"
  fetch-on-scroll: "スクロールで自動読み込み"
  disable-via-mobile: "「モバイルからの投稿」フラグを付けない"
  load-raw-images: "添付された画像を高画質で表示する"
  load-remote-media: "リモートサーバーのメディアを表示する"
  twitter: "Twitter連携"
  twitter-connect: "Twitterアカウントに接続する"
  twitter-reconnect: "再接続する"
  twitter-disconnect: "切断する"
  update: "Misskey Update"
  version: "バージョン:"
  latest-version: "最新のバージョン:"
  update-checking: "アップデートを確認中"
  check-for-updates: "アップデートを確認"
  no-updates: "利用可能な更新はありません"
  no-updates-desc: "お使いのMisskeyは最新です。"
  update-available: "新しいバージョンが利用可能です"
  update-available-desc: "ページを再度読み込みすると更新が適用されます。"
  settings: "設定"
  signout: "サインアウト"
mobile/views/pages/user.vue:
  follows-you: "フォローされています"
  following: "フォロー"
  followers: "フォロワー"
  notes: "投稿"
  overview: "概要"
  timeline: "タイムライン"
  media: "メディア"
  is-suspended: "このユーザーは凍結されています。"
  is-remote: "このユーザーはリモートユーザーです。"
  view-remote: "正確な情報を見る"
mobile/views/pages/user/home.vue:
  recent-notes: "最近の投稿"
  images: "画像"
  activity: "アクティビティ"
  keywords: "キーワード"
  domains: "頻出ドメイン"
  frequently-replied-users: "よく会話するユーザー"
  followers-you-know: "知り合いのフォロワー"
  last-used-at: "最終ログイン"
mobile/views/pages/user/home.followers-you-know.vue:
  loading: "読み込み中"
  no-users: "知り合いのユーザーはいません"
mobile/views/pages/user/home.friends.vue:
  loading: "読み込み中"
  no-users: "よく会話するユーザーはいません"
mobile/views/pages/user/home.notes.vue:
  loading: "読み込み中"
  no-notes: "投稿はありません"
mobile/views/pages/user/home.photos.vue:
  loading: "読み込み中"
  no-photos: "写真はありません"
docs:
  edit-this-page-on-github: "間違いや改善点を見つけましたか？"
  edit-this-page-on-github-link: "このページをGitHubで編集"
  api:
    entities:
      properties: "プロパティ"
    endpoints:
      params: "パラメータ"
      no-params: "パラメータはありません"
      res: "レスポンス"
      require-credential: "このエンドポイントは認証情報が必須です。"
      require-permission: "このエンドポイントは{permission}の権限を必要とします。"
      has-limit: "レートリミットがあります。"
      duration-limit: "直近{duration}ミリ秒の間のこのエンドポイントへのリクエスト数の合計が{max}を超える場合はリクエストできません。"
      min-interval-limit: "前回のリクエストから{interval}ミリ秒経っていない場合はリクエストできません。"
      show-src: "このエンドポイントのソースコードも閲覧できます。"
      show-src-link: "コードをGitHubで見る"
      generated: "このドキュメントはAPI定義に基づき自動生成されています。"
    props:
      name: "名前"
      type: "型"
      description: "説明"
dev/views/index.vue:
  manage-apps: "アプリの管理"
